.html
{
	background: #7F7F7F url("../images/earth%20east.jpg") no-repeat center center fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 600px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu127
{
	width: 0.01px;
	position: relative;
}

#u127
{
	z-index: 2;
	width: 120px;
	margin-right: -10000px;
}

#pu132-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 221px;
}

#u132-4
{
	z-index: 4;
	width: 559px;
	min-height: 60px;
}

#u868-4
{
	z-index: 61;
	width: 302px;
	min-height: 16px;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: lilita-one, sans-serif;
	font-weight: 400;
	margin-left: 129px;
	margin-top: 19px;
	position: relative;
}

#menuu773
{
	z-index: 8;
	width: 1000px;
	margin-top: 21px;
}

#u798
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
}

#u799
{
	width: 123px;
	padding-bottom: 12px;
}

#u799:hover
{
	margin: 0px;
}

#u802-4
{
	width: 123px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u799:hover #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u774
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 125px;
}

#u777
{
	width: 123px;
	padding-bottom: 12px;
}

#u799.MuseMenuActive,#u777:hover
{
	margin: 0px;
}

#u779-4
{
	width: 123px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u799.MuseMenuActive #u802-4,#u777:hover #u779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u815
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 250px;
}

#u818
{
	width: 123px;
	padding-bottom: 12px;
}

#u777.MuseMenuActive,#u818:hover
{
	margin: 0px;
}

#u820-4
{
	width: 123px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u777.MuseMenuActive #u779-4,#u818:hover #u820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u822
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 375px;
}

#u825
{
	width: 123px;
	padding-bottom: 12px;
}

#u818.MuseMenuActive,#u825:hover
{
	margin: 0px;
}

#u827-4
{
	width: 123px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u818.MuseMenuActive #u820-4,#u825:hover #u827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u829
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 500px;
}

#u830
{
	width: 123px;
	padding-bottom: 12px;
}

#u825.MuseMenuActive,#u830:hover
{
	margin: 0px;
}

#u832-4
{
	width: 123px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u825.MuseMenuActive #u827-4,#u830:hover #u832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u836
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 625px;
}

#u837
{
	width: 123px;
	padding-bottom: 12px;
}

#u830.MuseMenuActive,#u837:hover
{
	margin: 0px;
}

#u838-4
{
	width: 123px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u830.MuseMenuActive #u832-4,#u837:hover #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u843
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 750px;
}

#u846
{
	width: 124px;
	padding-bottom: 12px;
}

#u837.MuseMenuActive,#u846:hover
{
	margin: 0px;
}

#u848-4
{
	width: 124px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u837.MuseMenuActive #u838-4,#u846:hover #u848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u850
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 876px;
}

#u851
{
	width: 124px;
	padding-bottom: 12px;
}

#u846.MuseMenuActive,#u851:hover
{
	margin: 0px;
}

#u851.MuseMenuActive
{
	margin: 0px;
}

#u852-4
{
	width: 124px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u846.MuseMenuActive #u848-4,#u851:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u851.MuseMenuActive #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u886-283
{
	z-index: 65;
	width: 845px;
	min-height: 375px;
	margin-left: 78px;
	margin-top: 49px;
	position: relative;
}

#u886-2
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
}

#u886-3,#u886-5,#u886-6,#u886-8,#u886-10,#u886-11,#u886-13,#u886-14,#u886-16,#u886-17,#u886-19,#u886-20,#u886-22,#u886-23,#u886-25,#u886-26,#u886-28,#u886-29,#u886-31,#u886-32,#u886-34,#u886-35,#u886-37,#u886-38,#u886-40,#u886-41,#u886-43,#u886-44,#u886-46,#u886-47,#u886-49,#u886-50,#u886-52,#u886-53,#u886-55,#u886-56,#u886-58,#u886-59,#u886-61,#u886-62,#u886-64,#u886-65,#u886-67,#u886-68,#u886-70,#u886-71,#u886-73,#u886-74,#u886-76,#u886-77,#u886-79,#u886-80,#u886-82,#u886-83,#u886-85,#u886-86,#u886-88,#u886-89,#u886-91,#u886-92,#u886-94,#u886-95,#u886-97,#u886-98,#u886-100,#u886-101,#u886-103,#u886-104,#u886-106,#u886-107,#u886-109,#u886-110,#u886-112,#u886-113,#u886-115,#u886-116,#u886-118,#u886-119,#u886-121,#u886-122,#u886-124,#u886-125,#u886-127,#u886-128,#u886-130,#u886-131,#u886-133,#u886-134,#u886-136,#u886-137,#u886-139,#u886-140,#u886-142,#u886-143,#u886-145,#u886-146,#u886-148,#u886-149,#u886-151,#u886-152,#u886-154,#u886-155,#u886-157,#u886-158,#u886-160,#u886-161,#u886-163,#u886-164,#u886-166,#u886-167,#u886-169,#u886-170,#u886-172,#u886-173,#u886-175,#u886-176,#u886-178,#u886-179,#u886-181,#u886-182,#u886-184,#u886-185,#u886-187,#u886-188,#u886-190,#u886-191,#u886-193,#u886-194,#u886-196,#u886-197,#u886-199,#u886-200,#u886-202,#u886-203,#u886-205,#u886-206,#u886-208,#u886-209,#u886-211,#u886-212,#u886-214,#u886-215,#u886-217,#u886-218,#u886-220,#u886-221,#u886-223,#u886-224,#u886-225,#u886-226,#u886-227
{
	font-size: 16px;
	line-height: 19px;
}

#u886-229
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#u886-230,#u886-232,#u886-233,#u886-235,#u886-236,#u886-238,#u886-239,#u886-241,#u886-242,#u886-244,#u886-245,#u886-247,#u886-248,#u886-250,#u886-251,#u886-253,#u886-254,#u886-256,#u886-257,#u886-259,#u886-260,#u886-262,#u886-263,#u886-265,#u886-266,#u886-268,#u886-269,#u886-271,#u886-272,#u886-274,#u886-275,#u886-277,#u886-278,#u886-280
{
	font-size: 12px;
	line-height: 14px;
}

#u858-4
{
	z-index: 57;
	width: 313px;
	min-height: 10px;
	margin-left: 343px;
	margin-top: 28px;
}

#page .verticalspacer
{
	clear: both;
}

